Subject: Re: [EDUC] TR : [April] Histoire des arts. Partenariat Microsoft/Ministère de la culture. Un portail privateur.
From: Luc Fievet <[email-masked]>
To: [email-masked]
Date: Mon, 11 Nov 2013 17:00:36 +0100
List-Id: <educ.april.org>

Une réflexion critique également s'impose sur les "partenaires" du 
ministère de la culture qui se déguisent en libre. Par exemple, une 
mystérieuse 'open knowledge foundation france" Open Knowledge Foundation 
: promouvoir le savoir libre - See more at: http://fr.okfn.org/
C'est une asso britannique qui a son article dans wikipédia créée par un 
certain Rufus Pollock manifestement au sein de la fondation 
Shuttleworth. Il y a quelques têtes connues dans le CA français.

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ